body { 
	background-color: #303030;
	text-shadow: 1px 1px 5px #222222;
}
div {
	text-align: center;	
	font-family: sans-serif;
	color: #8c8c8c;
}
#centered {
	width: 100%;
	margin-top: 5%;
	margin-left: auto;
	margin-right: auto;
}
a {
	text-decoration: none;
}
a:link {
	color: #cccccc;
}
a:visited {
	color: #cccccc;
}
a:hover {
	color: orange;
}
div.article-listing {
	margin-top: 20px;
}
span.article-title {
	font-size: 20pt;
}
span.article-date {
	font-size: 14pt;
}